/* SECTION SPECIAL OFFER */
.section-special-offer-img
{
    display: flex;
    flex-direction: column;

    max-width: 595px;
    height: 540px;
    padding-bottom: 35px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 12px;
    background-color: transparent;
    background-image: url(../img/4.png);
    background-repeat: no-repeat;

    justify-content: flex-end;
}

.section-special-offer-description
{
    display: flex;

    align-items: center;
}
.section-special-offer-heading
{
    font-family: 'Muller';
    font-size: 66px;
    font-weight: 700;
    line-height: 58px;
    max-width: 325px;
    margin-bottom: 43px;

    letter-spacing: normal;

    color: white;
}
.section-special-offer-price
{
    font-family: 'Muller';
    font-size: 35px;
    font-weight:300;
    line-height: 32px;

    margin-right: 43px;

    opacity: .5;
    color: #fff;
}

.special-offer-arrow{
    color: #ffcc66;
    font-family: "Muller";
    font-size: 16px;
    font-weight: 400;
    padding-right: 20px;
    
}

